/*

Brand color: #CCCCCC - light
Gradient color dark and light: #666666 and #CCCCCC
Brand dark color: #556e9d

*/

/* Highlight Color */
::selection { color: #fff; background: #CCCCCC; }
::-moz-selection { color: #fff; background: #CCCCCC; }
.bg-brand, .bg-grad::selection { color: #CCCCCC; background: #fff; }
.bg-brand, .bg-grad::-moz-selection { color: #CCCCCC; background: #fff; }

/* Color */
a, .navbar-top a:hover, .dropdown-item:active, .navbar-light .navbar-nav .navbar-light .navbar-nav .nav-link:focus, .btn-link, .portfolio-card .portfolio-card-body .portfolio-card-footer .info-title a:hover, .post .post-info a:hover, .navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active, .icon-primary i:before, .footer-dark .widget a:hover, .portfolio .nav .nav-tabs .nav-filter.active, .team-item .team-position, .list-group-item-action:hover, .list-group-item-action:focus, .hamburger-menu label a:hover, .breadcrumb .breadcrumb-item a:hover i, .post-item .post-item-desc .post-meta a:hover, .post-item .post-item-desc h4 a:hover, .post-item .item-link:hover, .post-item .post-quote > blockquote:before, .page-link:hover, .sidebar .widget .widget-post .details a:hover, .sidebar .widget a:hover, .list-group-borderless a.list-group-item:hover, .tags a:hover, .post-navigation .post-prev:hover:before, .post-navigation .post-prev:hover h6, .post-navigation .post-prev:hover p, .post-navigation .post-next:hover:before, .post-navigation .post-next:hover h6, .post-navigation .post-next:hover p, .post-navigation .all-post:hover, .blockquote:before, .btn-outline-grad { color: #666666; }

/* Navbar Link Colour */

.nav-link { color: #1F2937 !important; 
	font-size: 15px !important; 
	font-weight: 400 !important;  }
.nav-link:hover { color: #666666 !important; }

.nav-link-green { color: #0f9347 !important; }
.nav-link-green:hover { color: #666666 !important; }

ul {
  display: block;
  list-style-type:circle;
  margin-left:12px;
  margin-block-start: 1em;
  margin-block-end: 1.5em;
  padding-inline-start: 20px;
  list-style-position: outside !important;
}

/* Checkbox */
.custom-control-input:checked ~ .custom-control-label::before {
    color: #CCCCCC;
    border-color: #CCCCCC;
    background-color: #CCCCCC;
}

/* Navbar Dark link colors */
.navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus { color: #CCCCCC; }
.list-group-icon-primary-bg i { background-color: #d6e0f7; color: #CCCCCC; }

.btn-link:hover, a:hover { color: #556e9d; }
.post .post-tag a:hover, .portfolio-style-2 .portfolio-card .portfolio-card-footer .info-title a:hover, .portfolio .nav .nav-tabs-style-3 .nav-filter.active, .portfolio .nav .nav-tabs-style-2 .nav-filter.active, .portfolio .nav .nav-tabs-style-4 .nav-filter.active { color: #ffffff; }
a.text-primary:hover, a.text-primary:focus, .primary-hover li:hover {
    color: #CCCCCC !important;
}

.nav-tabs.tab-line .nav-link.active {
    color: #666666;
    border-bottom: 2px solid #CCCCCC;
}


/* Color important */
.dropdown-item:hover, .dropdown-item:focus, .dropdown-item.active, .primary-hover a:hover, .text-primary, a.primary-hover:hover { color: #666666 !important; }

/* Text Outline */
.stroke {
  color: #1F2937;
  -webkit-text-stroke: 2px white;
   paint-order: stroke fill;
}

.text-shadow {
  text-shadow:	  
	  1px 1px black;
}

/* Primary Button */
.btn-outline-primary {
    color: #1F2937;
	border-color: #1F2937;
}
.btn-outline-primary:hover {
    color: #fff;
    background-color: #1F2937;
    border-color: #1F2937;
}

.btn-primary {
    color: #fff;
	background-color: #1F2937 !important;
	border-color: #1F2937 !important;
}
.btn-primary:hover {
    color: #fff;
    background-color: #1F2937 !important;
    border-color: #1F2937 !important;
}


.btn-outline-light {
    color: #CCCCCC !important;
    border-color: #CCCCCC !important;
}
.btn-outline-light:hover {
    color: #fff !important;
    background-color: #CCCCCC !important;
    border-color: #CCCCCC !important;
}

.btn-outline-green {
    color: #fff;
    background-color: #0f9347;
	border-color: #0f9347;
}
.btn-outline-green:hover {
    color: #0f9347;;
    background-color: #fff;
    border-color: #0f9347;
}

.btn-tertiary {
    color: #fff;
    background-color: #16A34A;
	border-color: #16A34A;
}
.btn-tertiary:hover {
    color: #fff;
    background-color: #1F2937;
    border-color: #1F2937;
}

.btn-tertiary {
    color: #fff;
    background-color: #16A34A;
	border-color: #16A34A;
}
.btn-tertiary:hover {
    color: #fff;
    background-color: #1F2937;
    border-color: #1F2937;
}

.btn-green-white {
    color: #fff;
    background-color: #16A34A;
	border-color: #16A34A;
}
.btn-green-white:hover {
    color: #1F2937;
    background-color: #fff;
    border-color: #fff;
}


.btn-black {
    color: #fff;
    background-color: #1F2937;
    border-color: #1F2937;
}
.btn-black:hover {
    color: #fff;
    background-color: #16A34A;
	border-color: #16A34A;
}

.btn-white {
    color: #1F2937;
	background-color: #FFF;
    border-color: #FFF;
}
.btn-white:hover {
    color: #fff !important;
    background-color: #1F2937;
    border-color: #1F2937;
}

.text-brand {
    color: #16A34A;
}
.text-brand-dk {
    color: #666666;
}

.text-green {
    color: #16A34A;
}

.text-green-light {
    color: #22C55E;
}

.text-grey {
    color: #444;
}

.text-black {
    color: #1F2937 !important;
}
.font-15 {
	font-size: 15px;
}

.font-16 {
	font-size: 16px;
	font-weight: 400;
}

.font-21 {
	font-size: 21px;
}
.font-box {
	font-size: 16px;
}

ul.square {
    list-style-type: square;
	list-style-position: outside;
	margin-left: 39px;
}

.bullet-line-height {
  line-height: 36px !important;
}

p.number {
	margin-left: 25px;
}



/* Background */
.navbar-primary.navbar-sticky-on { background-color: #666666; }
.owl-carousel.dots-primary .owl-dots .owl-dot span {
    box-shadow: inset 0 0 0 2px #CCCCCC;
}
.owl-carousel.dots-primary .owl-dots .owl-dot span:after, .cd-headline.big-clip .cd-words-wrapper::after { background-color: #CCCCCC; }

.bg-primary { background: #556e9d !important; }
.bg-brand-dark { background: #666666 !important; }
.bg-green { background: #16A34A !important; }
.bg-mint { background: #bae2c9 !important; }
.bg-grey  { background: #5a6367 !important; }
.bg-grey-med  { background: #d3d8da !important; }
.bg-black  { background: #000 !important; }

.accordion.toggle-icon-round .accordion-title a:after { background: #CCCCCC; }
.accordion-primary .accordion-title, .cd-headline.clip .cd-words-wrapper::after, .cd-headline.loading-bar .cd-words-wrapper::after { background: #CCCCCC; }

.btn-primary { background: #556e9d; border-color: #556e9d; }
.btn-primary:hover { background: #666666; border-color: #666666; }
.skill-item .progress-bar, .nav-tabs .nav-link.active, .nav-tabs.tab-bordered .nav-link.active { background-color: #CCCCCC; }

/* Border Color */
.form-control:focus, .feature-box.f-style-3:hover { border-color: #CCCCCC; }
.btn-link:after { border-bottom: solid 2px #556e9d; }
.primary-border-left-dotted {
    border-left: dashed 1px #CCCCCC;
}
.testimonials.testimonials-border .testimonials-wrap:hover .testi-text p { border: 3px solid #CCCCCC; }
.testimonials.testimonials-border .testimonials-wrap:hover .testi-text p:before {
    border-color: #CCCCCC transparent transparent;
}
.tags a:hover {
    border: 1px solid #CCCCCC;
}
.portfolio .nav .nav-tabs-style-1 .nav-filter.active { border-color: #CCCCCC; }
.blockquote.primary-line {
    border-left: 5px solid #CCCCCC;
}

/* Gradient Text */
.text-grad, .counter-grad-text .counter-item-icon, .counter-grad-text .counter-item-digit {
	background: -moz-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #CCCCCC), color-stop(100%, #666666));
  background: -webkit-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
  background: -o-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
  background: -ms-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
  background: linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -ms-background-clip: text;
  -o-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
  -ms-text-fill-color: transparent;
  -o-text-fill-color: transparent;
  text-fill-color: transparent;
}

/* Gradient Background */
.bg-grad, .skill.skill-grad .progress-bar, .nav-tabs.tab-grad .nav-link.active, .portfolio-style-2 .portfolio-card .portfolio-card-header:before, .portfolio-style-2 .portfolio-card:hover .portfolio-card-header:before, .team.team-overlay .team-item .team-avatar:before, .team.team-overlay .team-item:hover .team-avatar:before, .pricing .ribbon span, .portfolio .nav .nav-tabs-style-3 .nav-filter.active, .portfolio .nav .nav-tabs-style-2 .nav-filter.active, .portfolio .nav .nav-tabs-style-4 .nav-filter.active {
    background: -moz-linear-gradient(150deg, #CCCCCC 0%, #666666ab 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #CCCCCC), color-stop(100%, #666666));
    background: -webkit-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
    background: -o-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
    background: -ms-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
    background: linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
}
.btn-grad, .btn-outline-grad:before {
    background: -moz-linear-gradient(150deg, #666666 0%, #CCCCCC 50%, #666666 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #666666), color-stop(50%, #CCCCCC), color-stop(100%, #666666));
    background: -webkit-linear-gradient(150deg, #666666 0%, #CCCCCC 50%, #666666 100%);
    background: -o-linear-gradient(150deg, #666666 0%, #CCCCCC 50%, #666666 100%);
    background: -ms-linear-gradient(150deg, #666666 0%, #CCCCCC 50%, #666666 100%);
    background: linear-gradient(150deg, #666666 0%, #CCCCCC 50%, #666666 100%);
    background-size: 260% 100%;
    background-position: right bottom;
}
.icon-grad i:before {
    background: -moz-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #CCCCCC), color-stop(100%, #666666));
    background: -webkit-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
    background: -o-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
    background: -ms-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
    background: linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -ms-background-clip: text;
    -o-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    -ms-text-fill-color: transparent;
    -o-text-fill-color: transparent;
    text-fill-color: transparent;
}

.accordion-grad .accordion-title a, .blockquote.grad-line:after, .feature-box.f-style-1:before {
    background: -moz-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #CCCCCC), color-stop(100%, #666666));
    background: -webkit-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
    background: -o-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
    background: -ms-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
    background: linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
}

.divider-grad:before {
  background: -moz-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #CCCCCC), color-stop(100%, #666666));
  background: -webkit-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
  background: -o-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
  background: -ms-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
  background: linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
}

.divider-grad:after {
  background: -moz-linear-gradient(150deg, #666666 0%, #CCCCCC 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #666666), color-stop(100%, #CCCCCC));
  background: -webkit-linear-gradient(150deg, #666666 0%, #CCCCCC 100%);
  background: -o-linear-gradient(150deg, #666666 0%, #CCCCCC 100%);
  background: -ms-linear-gradient(150deg, #666666 0%, #CCCCCC 100%);
  background: linear-gradient(150deg, #666666 0%, #CCCCCC 100%);
}

@media only screen and (min-width:992px) {
	.navbar-nav .dropdown-menu:before {
		background: -moz-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #CCCCCC), color-stop(100%, #666666));
    background: -webkit-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
    background: -o-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
    background: -ms-linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
    background: linear-gradient(150deg, #CCCCCC 0%, #666666 100%);
	}
}

/*SVG fill color*/
.fill-grad-start { stop-color: #CCCCCC; }
.fill-grad-end { stop-color: #666666; }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .icon-grad i::before{ background: none; color: #CCCCCC !important; }
  .text-grad{  background: none; color: #CCCCCC !important; }
}